EB - Alarm System - Bug #12323

Company Login > Add new certificate > end date should be greater than start date. Also Add cross
button on edit and view.

01/16/2025 11:08 AM - Shubham J

Status: Resolved Start date: 01/16/2025
Priority: Urgent Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1-01/16/2025 11:11 AM - Shubham J
- File clipboard-202501161111-pszrz.png added

- Subject changed from Company Login > Add new certificate > end date should be greater than start date. to Company Login > Add new certificate >

end date should be greater than start date. Also Add cross button.

- Description updated

#2 - 01/16/2025 11:12 AM - Shubham J

- Subject changed from Company Login > Add new certificate > end date should be greater than start date. Also Add cross button. to Company Login
> Add new certificate > end date should be greater than start date. Also Add cross button on edit and view.

#3 - 01/22/2025 10:29 PM - Narendra Singh
- File clipboard-202501222229-3bggl.png added

- Status changed from New to Resolved

clipboard-202501222229-3bggl.png

Files

clipboard-202501161108-zuv9j.png 128 KB 01/16/2025 Shubham J

clipboard-202501161111-pszrz.png 135 KB 01/16/2025 Shubham J

clipboard-202501222229-3bggl.png 211 KB 01/22/2025 Narendra Singh
